<component name="libraryTable">
  <library name="espresso-idling-resource-2.2.2">
    <CLASSES>
      <root url="jar://$USER_HOME$/.android/build-cache/df185a10e72ea1615423352e21e080b33dbc0f21/output/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.android/build-cache/df185a10e72ea1615423352e21e080b33dbc0f21/output/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://D:/android-sdk/sdk/extras/android/m2repository/com/android/support/test/espresso/espresso-idling-resource/2.2.2/espresso-idling-resource-2.2.2-sources.jar!/" />
    </SOURCES>
  </library>
</component>